label: 'Custom block library'
description: 'Find and manage custom blocks.'
display:
  default:
    display_title: Zadano
    display_options:
      title: 'Custom block library'
      fields:
        info:
          label: 'Opis bloka'
        changed:
          label: Posodobljeno
        operations:
          label: Operacije
      exposed_form:
        options:
          submit_button: Primjeni
          reset_button_label: Poništi
          exposed_sorts_label: 'Rasporedi po'
          sort_asc_label: Uzlazno
          sort_desc_label: Silazno
      empty:
        area_text_custom:
          content: 'There are no custom blocks available.'
      filters:
        info:
          expose:
            label: 'Opis bloka'
  page_1:
    display_title: Stranica
    display_options:
      menu:
        title: 'Custom block library'
